body {
    background-color: #F8F8F8;
}

th {
    font-weight: bold;
}

.center {
    text-align: center
}

.result-header {
    text-align: left;
}

.result-box {
    background-color: #FFFFFF;
    border-radius: 50px;
    padding: 2em;
    display: inline-block;
    border: 3px solid #F5F5F5;
    margin: 4em;
}

.result-body {
    text-align: left;
}

.result-header__name {
    margin-bottom: 1.5em;
}

.result-header__transaction {
    margin-bottom: 0.5em;
}

/*.table-striped>tbody>tr:nth-child(odd)>td,*/
/*.table-striped>tbody>tr:nth-child(odd)>th {*/
/*    background-color: red;*/
/*}*/